<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">{{title}}</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item" [ngClass]="isMenuItemSelected(i) ? 'active' : ''" *ngFor="let item of menuItems; let i = index">
        <a class="nav-link" (click)="selectItem(i)" routerLink="{{item.url}}" routerLinkActive="active">{{item.title}}</a>
      </li>
    </ul>
  </div>
</nav>

<div class="content" role="main">
  <router-outlet></router-outlet>
</div>
